

body {
    margin: 0 auto;
    max-width: 50em;
    font-family: "Helvetica", "Arial", sans-serif;
    line-height: 1.5;
    padding: 4em 1em;
    color: #566b78;

  }

  h2 {
    margin-top: 1em;
    padding-top: 1em;
  }

  h1, h2, strong {
    color: #333;
  }
pre {
  background: #f5f7f9;
  border-bottom: 1px solid #d8dee9;
  color: #a7adba;

}

pre {
  padding: 1em;
  border-left: 5px solid #5e2129;
}

.comment {
    color: #2E8B57	;
}

.input_container{
    padding: 14px;
}
   